/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* hand cursor on clickable input elements */
a, label, input[type=button], input[type=submit], input[type="reset"], button, .button { cursor: pointer; }

/* make buttons play nice in IE: www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  
	width: auto; 
	overflow: visible; 
}

body {
  height: 100%;
  background: #fff;
  line-height: 1.4;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

td, td img { vertical-align:top; }

th { text-align: center; } 

strong, th, dt { font-weight: bold; }

/* normalize monospace sizing: en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
pre, code, kbd, samp { font-family:monospace,sans-serif; }

em, dfn, var, cite { font-style: italic; } 

abbr[title], dfn[title], acronym[title] {
	border-bottom:1px dotted #000000;
	cursor:help;
}

caption, th, td { text-align:left; }

sub { vertical-align: sub; font-size: smaller; }

sup { vertical-align: super; font-size: smaller; }

/* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
pre {
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

del { text-decoration:line-through; }

select, input, textarea, button { font:99% sans-serif; }

input, select { vertical-align:middle; }

/* align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { 
	vertical-align: bottom; 
	*vertical-align: baseline; 
}
.ie6 input { vertical-align: text-bottom; }

/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }

/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }

/* bicubic resizing for non-native sized IMG: code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }

/* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
textarea { overflow: auto; } 



/* image replacement */
.ir { 
	display:block; 
	text-indent:-999em; 
	overflow:hidden; 
	background-repeat:no-repeat; 
}

/* hide for both screenreaders and browsers: css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { 
	display:none; 
	visibility:hidden; 
} 

/* hide only visually, but have it available for screenreaders:  www.webaim.org/techniques/css/invisiblecontent/  */
.visuallyhidden { 
    position:absolute !important;    
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px); 
}

/* hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* clearfix */
.clearfix:after { 
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; /* Hides from IE-mac */ } 
.clearfix { display: block; }

.fl { float:left; }

.fr { float:right; }

.cl { clear:left; }

.cr { clear:right; }

.cb { clear:both; }

.fn { float:none; }

.bold { font-weight:bold; }

.block { display:block; }

.inline { display:inline; }